
.sk-text-title {
  text-align: center;
  font-size: 25px;
  font-weight: 700;
}

.sk-panel-vertical {
  display: flex;
  flex-direction: column;
  gap: 15px
}

.sk-month-restriction {
  display: flex;
  flex-direction: row;
}

.sk-departure-tabs-container {
  display: flex;
  gap: 7px;
  max-width: 100%;
  flex-wrap: wrap;
}

.sk-departure-tabs {
  border: 1px solid var(--main-color);
  display: inline-block;
  color: #333;
  text-align: center;
  line-height: 1.5;
  padding: 4px 20px;
  border-radius: 4px;
  min-width: 150px;
  cursor: pointer;
  user-select: none;
  flex: 1 1 0;
}

.sk-departure-tabs>span {
  display: block;
}

.sk-departure-tabs:hover {
  background-color: var(--main-color);
  color: #ddd;
}

.sk-departure-tabs.active {
  background-color: var(--main-color);
  color: #fff;
}

.sk-departure-panel--item {
  display: none;
  width: 100%;
}

.sk-departure-panel--item.active {
  display: block;
}

.sk-date-restriction-container {
  border: 1px solid #ccc;
  width: 100%;
  padding: 15px 20px;
  border-radius: 10px;
  margin-bottom: 16px;
  transition: box-shadow 0.5s;
}

.sk-date-restriction-container:hover {
  box-shadow: 0px 0px 10px #ccc;
}

.sk-date-restriction-container--full {
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.sk-date-restriction-container--item {
  padding-left: 10px;
  padding-right: 10px;
}

.sk-date-restriction-container--item.item-1 {
  width: 40%;
}

.sk-date-restriction-container--item.item-2 {
  width: 20%;
}

.sk-date-restriction-container--item.item-3 {
  width: 40%;
}

.sk-date-restriction-container--item.item-4 {
  width: 100%;
}

.sk-date-restriction-container--item.item-5 {
  width: 100%;
}

.sk-date-restriction-container--item--day {
  display: block;
  font-size: 13px;
  color: #333;
}

.sk-date-restriction-container--item--date {
  display: block;
  font-size: 20px;
  font-weight: 700;
}

.sk-date-restriction-container--item--arrow {
  font-size: 25px;
  color: var(--main-color);
}

.sk-date-restriction-container--item--rate-name {
  font-weight: 700;
  font-size: 15px;
}

.sk-date-restriction-container--item--rate-price {
  font-weight: 500;
  font-size: 15px;
}

.button {
  user-select: none;
  background: var(--main-color);
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 700;
  padding: 8px 14px;
  border-radius: 5px;
  transition: 0.3s;
  border: none;
  cursor: pointer;
  outline: none;
}

.button:disabled {
  background: #a5a5a5;
  color: #f0f0f0;
  font-size: 14px;
  font-weight: 700;
  padding: 8px 14px;
  border-radius: 5px;
  border: none;
  cursor: auto;
}

.button:hover {
  background: #db7937;
  color: #f0f0f0;
}

.sk-date-restriction-container.sold-out {
  background-color: #ffecec;
  color: #999;
}

.sk-date-restriction-container.sold-out:hover {
  box-shadow: none;
}

.sk-date-restriction-container.sold-out span {
  color: #999;
}

.sk-date-people {
  display: block;
  font-size: 13px;
}

@media screen and (min-width: 640px) {

  .sk-date-restriction-container--item.item-1 {
    width: 20%;
  }

  .sk-date-restriction-container--item.item-2 {
    width: 10%;
  }

  .sk-date-restriction-container--item.item-3 {
    width: 20%;
  }

  .sk-date-restriction-container--item.item-4 {
    width: 25%;
  }

  .sk-date-restriction-container--item.item-5 {
    width: 25%;
    justify-content: right;
    display: flex;
    align-items: center
  }
}


.message-error {
  display: block;
  text-align: center;
  padding: 15px;
  border-radius: 8px;
  border: 1px #ff634f solid;
  background-color: #fde7e4;
}

.message-error-title {
  font-size: 18px;
  color: #ff2104;
}

.message-error-subtitle {
  font-size: 14px;
  color: #ff2104;
}